Subject: Re: Proposed resolution of Re: RFC4034 6.2 item 3

From: Sam Weiler <[email-masked]>
Date: Sun, 18 Nov 2007 23:20:42 -0500 (EST)

On Thu, 15 Mar 2007, Ólafur Guðmundsson /DNSEXT  co-chair wrote:

> Proposed change:
> RFC3597 trumps RFC403x
>
> NSEC and RRSIG should be removed from the list of types
> to apply DNSSEC canonical down casing name rules to domain
> names in RDATA.
...
> WG Actions:
> DNSSEC-bis-updates will reflect this change as soon a possible

Done.  Section 4.4 (Errors in Canonical Form Type Code List) has been 
moved up to Section 2 and expanded to cover NSEC and RRSIG.

-- Sam